.banner {
    background: url(../images/summer.jpg) no-repeat center;

    display: block;
    /*height:730px;*/
    background-size: cover;
}

@media screen and (max-width:420px) {
    .banner {
        height:430px;
    }
}
@media screen and (min-width:1000px) {
    .banner {
        height:730px;
    }
}